.register {
  padding: 0 24px 150px;
  font-size: 16px;
  position: relative;
}

.register__title {
  font-weight: 500;
  font-size: 20px;
}

.register__sentence {
  margin: 10px 0 0;
}

.register__content {
  margin: 20px 0 0;
  padding: 24px 0 54px 16px;
  background: #F5F5F5;
  font-weight: 500;
  font-size: 14px;
}

.register__btn {
  margin: 40px auto 0;
  text-align: center;
  width: 160px;
  height: 41px;
  background: #F2AC30;
  border: none;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

.guide__btn {
  display: block;
  margin: 24px 0 0 auto;
  align-items: center;
  padding: 10px 34px 11px;
  gap: 10px;
  background: #FFFFFF;
  color: #F9AE00;
  border: 1px solid #F9AE00;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

.content__background {
  position: relative;
  width: 80%;
  height: 100%;
  background-color: #FFF;
  border-radius: 8px;
  padding: 50px;
  max-height: calc(100vh - 64px);
  overflow-y: hidden;
}

.modal__content {
  padding-bottom: 67px;
  max-height: 100%;
  overflow-y: scroll;
}

.modal__ttl {
  margin-bottom: 24px;
  font-size: 18px;
}

.form__info {
  margin: 20px 0 80px;
  background: #FFF;
  font-weight: 500;
  font-size: 14px;
}

.form__title {
  font-size: 20px;
  font-weight: 500;
}

.form__list--error {
  margin: 12px 0 0;
  font-size: 0.8rem;
  color: #F00;
}

.form__item {
  margin: 32px 0 0;
}

input,
select {
  display: block;
  box-sizing: border-box;
  width: 49%;
  margin: 12px 0 0;
  padding: 10px 13px;
  background: #FFF;
  border: 1px solid #C1CBD0;
  border-radius: 5px;
  font-size: 14px;
}

input::placeholder {
  color: #BDBDBD;
}

.form__postcode {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 38%;
  margin: 12px 0 0;
}

.p-postal-code {
  width: 220px;
  margin: 0;
}

.form__postButton {
  width: 121px;
  height: 32px;
  background: #F2AC30;
  border: none;
  border-radius: 5px;
  text-align: center;
  font-size: 12px;
  color: #FFF;
  cursor: pointer;
}

.form__item--dropdown {
  position: relative;
  width: 49%;
}

.form__item--dropdown select {
  width: 100%;
  cursor: pointer;
}

.form__item--dropdown select:invalid {
  color: #2D383C;
}

.form__item--dropdown::after {
  content: '▼';
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  font-size: 14px;
  color: #C1CBD0;
  pointer-events: none;
}

.form__submit {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px auto 0;
  width: 167px;
  height: 43px;
  background: #F2AC30;
  border: none;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
}

.terms {
  margin: 30px 10px;
}

.terms-content {
  width: 100%;
  height: 300px;
  padding: 30px 20px;
  border: 1px solid #416099;
  line-height: 1.3em;
  box-sizing: border-box;
  overflow-y: scroll;
}

.terms-title {
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  letter-spacing: 0.3em;
}

.terms-box {
  margin-top: 20px;
}

.terms-box li {
  list-style-type: decimal;
  margin-left: 24px;
}

.terms-box ol ol li {
  list-style-type: none;
}

.terms-from {
  display: flex;
  margin: 30px 30px 0 0;
  justify-content: space-between;
}

.terms-check {
  text-align: center;
  position: relative;
}

.terms-check input[type="checkbox"] {
  left: 141px;
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.terms-check label a {
  color: #89a6da;
  text-decoration: underline;
}

.checkbox {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 0 5px 30px;
  position: relative;
}

.checkbox::before {
  background: #fff;
  border: 1.5px solid #828282;
  border-radius: 2px;
  content: '';
  display: block;
  height: 16px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
}

.checkbox::after {
  border-right: 1.5px solid #FFF;
  border-bottom: 1.5px solid #FFF;
  content: '';
  display: block;
  height: 12px;
  left: 10px;
  margin-top: -7px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  width: 6px;
}

input[type=checkbox]:checked + .checkbox::before {
  background: #F9AE00;
  border: none;
}

input[type=checkbox]:checked + .checkbox::after {
  opacity: 1;
}

.modal__footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #FFF;
  border-top: 1px solid #F2F2F2;
  padding: 24px;
}

.modal__footer-content {
  display: flex;
  justify-content: flex-end;
}

.close-modal-btn {
  width: 160px;
  text-align: center;
  text-decoration: underline;
}

.account-settings-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 43px;
  background: #F2AC30;
  border: none;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
}

.popupBubble{
  position: absolute;
  z-index: 1;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.popupBubble__bubble {
  background-color: #f2f2f2;
  color: black;
  font-weight: bold;
  box-shadow: 0px -6px 10px white, 0px 4px 25px rgba(0, 0, 0, 0.5);
  font-size: 12px;
  line-height: 2;
  border-radius: 5px;
  padding: 2px 20px;
  width: 50%;
  margin-top: -30px;
  margin-left: 262px;
  border-left: 10px solid red;
}
  
.popupBubble__pointer {
  content: "";
  display: block;
  position: relative;
  margin-top: -35px;
  padding-top: 0px;
  bottom: -30px;  
  left: 400px;
  border-width: 30px 30px 0 0;
  border-style: solid;
  border-color: #f2f2f2 transparent;
  width: 2px;
  border-radius: 0 0 0 40px;
}